set set-bpm(name) set-bpm
set set-bpm(short) sb
set set-bpm(purpose) {set bpm of a component}
set set-bpm(invoke) {set-bpm OR sb <list of component names> <list of bpms>}
set set-bpm(help) {component name can be:
br = beater
am = voice amplitude modulater
fm = voice frequency modulater
os = octave shifter}
set set-bpm(examples) {set-bpm br 10 ;# set beater bpm to 10
sb br 10;# short form
set-bpm {fm am} {120 240} ;# set fm bpm to 120, am bpm to 240}
